	body {
		background-image:url("background-glt.jpg");
		background-attachment: fixed;
        	color:white;
		font-family: "Noto Sans", sans-serif;
        }
	button {
		background-color: rgba(0,0,0,0.8);
		border: none;
		color: #fff;
		border-radius: 8px;
		font-size: 20px;
		cursor: pointer;
	}
        .center {
            	margin-left: auto;
            	margin-right: auto;
            	text-align: center;
        }
	.submitButton {
		display:flex;
		flex-direction:column;
		margin-left:20px;
		font-size: 20px;
		/*align: left;*/
		border: 1px solid rgba(255,255,255,0.6);
	}
        /* Sidebar Div */
        .columnDiv {
                color: #fff;
                width: 30%;
                /*padding-right: 20px;*/
                height: 100vh;
                background-color: rgb(20, 20, 20, 0.8);
                float: right;
                outline: black;
                position: fixed;
                right: 0px;
                top: 0px;
		overflow-wrap: break-word;
		overflow-y: auto;
        }
        /* Div header */
        .columnHead {
        	padding: 0 0 10px 10px;
            }
        /* Div links */
        .columnText {
                font-size: 14px;
                color: #fff;
                display: block;
                padding: 12px;
                padding-right: 15px;
                padding-left: 15px;
                text-decoration: none;
                outline: none;
		white-space: pre-line;
        }
        .columnClose {
                float: left;
                margin: 1px;
        }
        .columnOpen {
                margin: 1px 1px 1px 1px;
                display:none;
                position: fixed;
                top: 21px;
                right: 21px;
        }
        /*label,input,textarea{
                text-align: left;
                display:flex;
                flex-direction:column;
                margin-left:20px;
		color: #fff;
		margin-left:auto;
		margin-right:auto;
	}*/
	label{
		text-align:left;
		display:flex;
		margin-left:5%;
	}
	.formDiv{
		background-color: rgba(0,0,0,0.8);
		margin: 15px;
		border-radius: 8px;
		height: 95vh;
		padding-top: 15px;
	}
	.inputForm{
		width:70%;
		margin-left:auto;
		margin-right:auto;
	}
	input,textarea{
		background-color: rgba(0,0,0,0.8);
		border: 1px solid rgba(255,255,255,0.3);
		resize: none;
		border-radius: 10px;
		margin-left:auto;
		margin-right:auto;
		color:#fff;
	}
	.messagesDivDiv {
		display: flex;
            	flex-direction: column;
            	align-items: left;
		white-space: pre-line;
		margin: 20px;
		padding: 5px;
		background-color: rgba(0, 0, 0, 0.8);
		border-radius: 8px;
	}
	.messagesDiv {
		background-color: rgba(0, 0, 0, 0.3);
		width: 99%;
		border: 2px dotted rgba(255,255,255,0.3);
		border-radius: 6px;
		margin: 15px 5px 5px 5px;
		align: center
	}

	.loadButton {
		margin-bottom: auto;
	}
	.messagesP {
		text-align: left;
		font-weight: bold;
	}
	.messagesP2 {
		text-align: left;
		white-space: pre-line;
	}
	.qDiv {
		padding: 0px 10px 0px 10px;
		/*border: 2px solid rgba(255,255,255,0.3)*/
	}
	.aDiv {
		padding: 0 10px 0 10px;
	}
	.answer2 {
		text-align: left;
	}
	.answer {
		text-align: left;
	}
